<?php

switch ($interface_language)
	{
	case 'cz':	// CZECH
		{
		$lang['codepage'] = 'windows-1250';

		$lang['confirm'] = 'OK';
		$lang['command'] = 'Pkaz';
		$lang['result'] = 'Vsledek';
		$lang['game_type'] = 'Typ hry';
		$lang['map'] = 'Mapa';
		$lang['settings'] = 'Nastaven';
		$lang['get'] = 'Zjistit';
		$lang['turn_off'] = 'Vypnout';
		$lang['turn_on'] = 'Zapnout';
		$lang['public_password'] = 'Veejn heslo';
		$lang['weapons'] = 'Zbran';

		$lang['connection_error'] = 'Nelze se pipojit k serveru.';

		$lang['kick'] = 'Kopnout';
		$lang['say'] = 'ct';
		$lang['whisper'] = 'eptat';
		$lang['colorized_output'] = 'vsledek v barvch';
		$lang['page_refresh_remain'] = 'Obnoven za';
		$lang['page_refresh_start_stop'] = 'Zastavit/pokraovat';
		$lang['apply_after_map'] = 'Pout po map';
		$lang['apply_now'] = 'Pout hned';
		$lang['enter_message'] = 'Prosm zadejte text zprvy pro';

		$lang['scr_allow_fraggrenades'] = 'Granty';
		$lang['scr_allow_smokegrenades'] = 'Kouov granty';
		$lang['scr_allow_shotgun'] = 'Brokovnice';

		$lang['login_logged_as'] = 'Pihlen jako';
		$lang['login_logout'] = 'odhlsit se';
		$lang['login_name'] = 'Jmno';
		$lang['login_password'] = 'Heslo';
		$lang['login_please_enter'] = 'Prosm, zadejte sv pihlaovac daje';
		break;
		}

	case 'it':	// ITALIAN by Nazgul
		{
		$lang['codepage'] = 'ISO-8859-2';

		$lang['confirm'] = 'OK';
		$lang['command'] = 'Comando';
		$lang['result'] = 'Risultato';
		$lang['game_type'] = 'Tipo di gioco:';
		$lang['map'] = 'Mappa';
		$lang['settings'] = 'Impostazioni';
		$lang['get'] = '"Ottieni';
		$lang['turn_off'] = 'Off';
		$lang['turn_on'] = 'On';
		$lang['public_password'] = 'Password pubblica';
		$lang['weapons'] = 'Armi';

		$lang['connection_error'] = 'Errore durante il collegamento al server di gioco.';

		$lang['kick'] = 'Kick';
		$lang['say'] = 'Parla';
		$lang['whisper'] = 'Sussurra';
		$lang['colorized_output'] = 'output colorato';
		$lang['page_refresh_remain'] = 'Aggiorna';
		$lang['page_refresh_start_stop'] = 'Ferma/Riprendi';
		$lang['apply_after_map'] = 'Applica dopo la mappa';
		$lang['apply_now'] = 'Applica adesso';
		$lang['enter_message'] = 'Inserisci il messaggio per';

		$lang['scr_allow_fraggrenades'] = 'Granate';
		$lang['scr_allow_smokegrenades'] = 'Granate fumogene';
		$lang['scr_allow_shotgun'] = 'Shotgun';

		$lang['login_logged_as'] = 'Login eseguito come';
		$lang['login_logout'] = 'logout';
		$lang['login_name'] = 'Nome';
		$lang['login_password'] = 'Password';
		$lang['login_please_enter'] = 'Inserisci il tuo username';
		break;
		}

	case 'ge':	// GERMAN by Papacheata
		{
		$lang['codepage'] = 'ISO-8859-2';

		$lang['confirm'] = 'OK';
		$lang['command'] = 'Komando';
		$lang['result'] = 'Ergebniss';
		$lang['game_type'] = 'Spiel type';
		$lang['map'] = 'Map';
		$lang['settings'] = 'Einstellungen';
		$lang['get'] = 'Ausfhren';
		$lang['turn_off'] = 'Aus';
		$lang['turn_on'] = 'An';
		$lang['public_password'] = 'Public passwort';
		$lang['weapons'] = 'Waffen';

		$lang['connection_error'] = 'Strung beim Conecten auf gameserver.';

		$lang['kick'] = 'Kick';
		$lang['say'] = 'Sagen';
		$lang['whisper'] = 'Flstern';
		$lang['colorized_output'] = 'Farbige Schrift';
		$lang['page_refresh_remain'] = 'Aktualisierung in';
		$lang['page_refresh_start_stop'] = 'Stop/Erneuern';
		$lang['apply_after_map'] = 'Nach aktueller Map ausfhren';
		$lang['apply_now'] = 'Sofort ausfhren';
		$lang['enter_message'] = 'Gib hier deine Nachricht ein';

		$lang['scr_allow_fraggrenades'] = 'Handgranaten';
		$lang['scr_allow_smokegrenades'] = 'Rauchgranaten';
		$lang['scr_allow_shotgun'] = 'Schrotflinte';

		$lang['login_logged_as'] = 'Eingelogt als';
		$lang['login_logout'] = 'Ausloggen';
		$lang['login_name'] = 'Name';
		$lang['login_password'] = 'Passwort';
		$lang['login_please_enter'] = 'Bitte gib deine Anmelde daten ein';
		break;
		}
		
	default:	// ENGLISH
	    {
		$lang['codepage'] = 'ISO-8859-2';

		$lang['confirm'] = 'OK';
		$lang['command'] = 'Command';
		$lang['result'] = 'Result';
		$lang['game_type'] = 'Game type';
		$lang['map'] = 'Map';
		$lang['settings'] = 'Settings';
		$lang['get'] = 'Get';
		$lang['turn_off'] = 'Off';
		$lang['turn_on'] = 'On';
		$lang['public_password'] = 'Public password';
		$lang['weapons'] = 'Weapons';

		$lang['connection_error'] = 'Error while connecting to gameserver.';

		$lang['kick'] = 'Kick';
		$lang['say'] = 'Say';
		$lang['whisper'] = 'Whisper';
		$lang['colorized_output'] = 'colorized output';
		$lang['page_refresh_remain'] = 'Refresh in';
		$lang['page_refresh_start_stop'] = 'Stop/resume';
		$lang['apply_after_map'] = 'Apply after map';
		$lang['apply_now'] = 'Apply now';
		$lang['enter_message'] = 'Please enter message for';

		$lang['scr_allow_fraggrenades'] = 'Grenades';
		$lang['scr_allow_smokegrenades'] = 'Smoke grenades';
		$lang['scr_allow_shotgun'] = 'Shotgun';

		$lang['login_logged_as'] = 'Logged as';
		$lang['login_logout'] = 'logout';
		$lang['login_name'] = 'Name';
		$lang['login_password'] = 'Password';
		$lang['login_please_enter'] = 'Please enter your login ID';
		}
	}

// GENERAL
$lang['scr_allow_m1carbine'] = 'M1A1 Carbine';
$lang['scr_allow_m1garand'] = 'M1 Garand';
$lang['scr_allow_svt40'] = 'Tokarev SVT-40';
$lang['scr_allow_g43'] = 'Gewehr 43';
$lang['scr_allow_bar'] = 'BAR';
$lang['scr_allow_bren'] = 'Bren LMG';
$lang['scr_allow_mp44'] = 'MP44';
$lang['scr_allow_ppsh'] = 'PPSh';
$lang['scr_allow_sten'] = 'Sten';
$lang['scr_allow_mp40'] = 'MP40';
$lang['scr_allow_thompson'] = 'Thompson';
$lang['scr_allow_pps42'] = 'PPS42';
$lang['scr_allow_greasegun'] = 'Grease Gun';
$lang['scr_allow_kar98k'] = 'Kar98k';
$lang['scr_allow_nagant'] = 'Mosin-Nagant';
$lang['scr_allow_enfield'] = 'Lee Enfield';
$lang['scr_allow_kar98ksniper'] = 'Scoped Kar98k';
$lang['scr_allow_nagantsniper'] = 'Scoped Mosin-Nagant';
$lang['scr_allow_enfieldsniper'] = 'Scoped Lee Enfield';
$lang['scr_allow_springfield'] = 'Springfield';



?>
